.category__dropdown{
    position: absolute;
    top: 40px;
    z-index: 99;
    display: none;
    box-shadow: 5px 4px 12px rgba(0, 0, 0, 0.05);
    border-radius: 0px 0px 10px 10px;
    padding: 30px;
    background-color: #fff;
    padding-top: 20px;
}
.category__dropdown:hover{
    display: flex !important;
}
.category__dropdown .item__list__category{
    margin-right: 60px;
}
.category__dropdown .item__list__category:last-child{
    margin: 0 !important;
}
.category__dropdown .item__list__category a{
    text-decoration: none;
    white-space: nowrap;
    color: #797979;
    margin: 7px 0;
    display: inline-block;
    font-size: 14px;
    font-weight: 500;
}
.category__dropdown .item__list__category a:hover{
    color: #8CC63F;
}
.category__dropdown .item__list__category h5{
    color: #8CC63F;
    font-size: 16px;
    font-weight: 600;
}
